function gameinput (sender,obj_id,attachedID)
  MiniInterfaceHandler(sender, obj_id,attachedID);
  sendersProcessing(sender,obj_id,attachedID)
  if sender==1 then
    if obj_id == obj.svitok_6_12.id then
      StoreObj(obj.svitok_6_12.id);
      neighbors.HollMuzeyaTajnik.lock = true
    end;
  end
  if sender == 26 then
  --  CloseSatelite()
  end
  
  -- if sender==30 and neighbors.HollMuzeyaTajnik.lock then
    -- CreatePlashechka("575")
  -- return;end;
end


